@charset "utf-8";

/* from bootstrap */
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
    /* min-height: 900px; */
}

body {
    margin: 0;
    background-color: #fff;
    color: #666666;
    font: 12px/1.5 "Microsoft Yahei", sans-serif;
    height: 100%;
    /* min-height: 900px; */
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

a:active,
a:hover {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

a {
    color:#666;
    text-decoration: none;
    font-family: PingFangSC-Regular;
}

.acolor{
	color:#646464;
}

a:hover,
a:focus {
    color: #666;
    text-decoration: none;
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

figure {
    margin: 0;
}

img {
    vertical-align: middle;
}

p {
    margin-top: 0;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

/*弹框统一样式*/
/*container*/
#ym-window{font-size:12px;height:170px !important;background-color:#fff;border:4px #2c66ab solid;border-radius:2px}
#ym-window input[type=button]{ filter:chroma(color=#000000); }
.ym-tl{ background-color:#32323a}
.ym-tr{background-color:#fff}
.ym-tc{height:30px;line-height:30px;}
.ym-ttc{height:3px}
.ym-header-text{font-size:12px;font-weight:bold;color:#fff;margin-left:5px;float:left}
.ym-header-tools{float:right;}
.ym-header-tools strong{display:none}

/*body*/
.ym-ml{padding-left:-1px;}
.ym-mr{background:#fff;}
.ym-mc{background:#fff;padding:0;min-height:80px}
.ym-body{overflow:auto;padding:0;font-size:12px;}

/*button*/
.ym-btn{text-align:center;background-color:#fff;width:210px;margin:0 auto}
/*footer*/
.ym-bl{background:#b9b9b9;padding-left:1px}
#ym-bl{display:none}
.ym-br{background:#b9b9b9;padding-right:1px}
.ymPrompt_alert{
    padding-left:20px;
    padding-right:20px;
    height:70px !important
}
.ymPrompt_succeed{
    padding-left:90px;
    background:url(images/right.gif) no-repeat 20px 50%
}
.ymPrompt_error{
    padding-left:90px;
    background:url(images/err.gif) no-repeat 20px 50%
}
.ymPrompt_confirm{
    padding-left:10px;
    padding-right:10px;
    background:url(images/ask.gif) no-repeat 20px 50%;
    padding-bottom:15px;
    height:67px !important
}
.ymPrompt_alert .ym-content,.ymPrompt_succeed .ym-content,.ymPrompt_error .ym-content,.ymPrompt_confirm .ym-content{padding:20px 3px 0}
/*图标公共定义*/
.ym-header-tools div{cursor:pointer;width:26px;height:24px;float:left;margin:13px 6px 0px 6px;background:url(../images_hx_v1/icon-all.png?version=20181203001) no-repeat 0 0;background-position: -57px -464px;}
.ymPrompt_max{background-position:0 0 !important;}
.ymPrompt_min{background-position:-30px 0 !important;}
.ymPrompt_normal{background-position:-15px 0 !important;}
.phcolor{ color:#999;}

/* 以下是页面样式  */
.login-header {
    margin: auto;
    height: 86px;
    background-color: #fff;
}

.header-box {
    width: 1200px;
    height: 100%;
    margin: auto;
}

.header-box .logo {
    width: 50%;
    float: left;
    height: 100%;
}

.header-box .logo a {
    display: inline-block;
    width: 101px;
    height: 45px;
/* 	background-image: url(../images/login/usercenter_login.png); */
    margin-top: 20px;
    background-repeat: repeat-x;
    transform: scale(1);
}

.header-box .services-info {
    width: 45%;
    float: left;
    font-size: 14px;
    line-height: 84px;
    box-sizing: border-box;
    color: #596580;	
}

.header-box .services-info a {
    color: #596580;
}

.header-box .services-info span{
	margin-left:8px;
	color:#596580 
}

.icon-services {
    display: inline-block;
    width: 26px;
    height: 24px;
    vertical-align: middle;
    background-image: url(../images/login/kefu.png);
    background-size: contain;
}

.main {
    background: url(./images/login-bg.jpg) no-repeat center 0;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    box-sizing: border-box;
    position: absolute;
    top: 86px;
    left: 0;
    right: 0;
    bottom: 0;
}

.main .main-box {
    width: 100%;
}

.footer {
	margin-top:20px;
    text-align: center;
    font-size: 12px;
    color: #596580;
    height: 58px;
    bottom: 58px;
    width: 100%;
    left: 0;
}

.footer a {
    color:#596580;
    margin-right: 8px;
}

.login-form {
	padding: 0 34px;
    width: 452px;
    height:540px;
    left  : 50%;
    position:relative;
    top: -90px;
    background-color: #fff;
    overflow: hidden;
}

.login_msg{
	font-family: PingFangSC-Medium;
	font-size: 36px;
	color: #4D4D4D;
	letter-spacing: 0;
	text-align:center;
	margin-top:50px;
}

.login-form .login-method-pass,
.login-form .login-method-qrcode {
	font-family: PingFangSC-Regular;
    font-size: 14px;
    float: left;
    width: 50%;
    border-bottom:1px solid #d9d9d9;
}

.login-form .login-method-pass.actived,
.login-form .login-method-qrcode.actived {
    background-color: #fff;
    font-size:14px;
    color:#1793E6;
    
}

.login-form .login-method-pass a,
.login-form .login-method-qrcode a {
    padding-bottom: 23px;
    line-height: 70px;
}

.login-form .login-method-pass.actived a,
.login-form .login-method-qrcode.actived a {
    color:#1793E6;
    border-bottom: 4px solid #1793E6;
    font-family: PingFangSC-Regular;
}

.icon-pass,
.icon-qrcode {
    display: inline-block;
    width: 23px;
    height: 23px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.icon-pass {
   /*  background-image: url(../images/login/icon-pass.png); */
   background-image: url(../images/login/pw_grey.png); 
   
}

.login-form .login-method-pass.actived .icon-pass {
 /*    background-image: url(../images/login/icon-pass-actived.png); */
   background-image: url(../images/login/pw_icon.png); 
   margin-top:-1px;
   
}

.icon-qrcode {
   /*  background-image: url(../images/login/icon-qrcode.png); */
    background-image: url(../images/login/saoma_icon.png);
   
}

.login-form .login-method-qrcode.actived .icon-qrcode {
    /* background-image: url(../images/login/icon-qrcode-actived.png); */
    background-image: url(../images/login/saoma_blue.png);
}

.login-form .login-method-pass.qrcode .icon-qrcode {
    background-image: url(../images/login/icon-qrcode-actived.png);
}

.login-form .pass-form {
    padding: 25px 0;
}
/*
.login-form .form-item-code {
    display: none;
} */

.login-form .login-msg {
    color: red;
    font-size: 14px;
    display: none;
}
.main-div{
	width:100%;
	height:710px;
	min-width:1200px;
    display: flex;
}

.x-input {
	margin-bottom: 15px;
    box-sizing: border-box;
    position: relative;
    border: solid 1px #CCCCCC;
    height: 54px;
    padding-left: 50px;
}

.change_num{
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-9px;
	color:#1793E6;
	text-decoration: underline;
}

.x-input .icon {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #F7F7F7;
    text-align: center;
    line-height: 48px;
    width: 54px;
    height: 100%;
}

.x-input .icon i {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.x-input .icon .icon-input-passport {
    background-image: url(../images/login/input_name.png);
}

.x-input .icon .icon-input-password {
    background-image: url(../images/login/input_pw.png);
}

.x-input .icon .icon-input-code {
    background-image: url(../images/login/input_yanzhen.png);
}

.x-input .input-box {
    height: 100%;
}

.x-input input {
    border: none;
    height: 52px;
    width: 100%;
    vertical-align: top;
    box-sizing: border-box;
    text-indent: 24px;
    --webkit-outline: none;
    outline: none;
    font-size: 14px;
    color:#333;
}

.x-input-pass {
    position: relative;
}

.x-input-pass input {
    padding-right: 50px;
}

.x-input-pass .icon-all {
    position: absolute;
    right: 10px;
    top: 13px;
    cursor: pointer;
}

.icon-all {
    display: inline-block;
    vertical-align: middle;
}

.icon-all.icon-eyes {
	background: url(../images/login/eye-open.png) no-repeat 0 0;
    width: 26px;
    height: 26px;
    position: absolute;
    right: 14px;
    top: 13px;
    cursor: pointer;
}

.icon-all.icon-eyes-open {
	background: url(../images/login/eye_close@1x.png) no-repeat 0 0;
    width: 26px;
    height: 26px;
    position: absolute;
    right: 14px;
    top: 13px;
    cursor: pointer;
}



.login-form div.form-item+div.form-item{
    margin-top: 10px;
}

.login-form .x-input-code {
    width: 320px;
    float: left;
}

.login-form .ln-code {
    float: right;
    width: 120px;
    height: 52px;
    border: solid 1px #dcdcdc;
    text-align: center;
    /* line-height: 46px; */
}

.login-form .btn-login {
    display: block;
    height: 54px;
    color: white;
    font-size: 16px;
    background-color: #1793E6;
    text-align: center;
    border-radius: 4px;
    line-height: 54px;
    margin-top: 12px;
}

.login-form .btn-login:hover {
    opacity: 0.9;
}

.login-form .opera {
     font-size: 14px;
     padding-top: 14px;
}

/* .login-form .opera a {
    display: block;
    width: 50%;
    float: left;
} */

.foot-sty{
	width: 1px;
    height: 10px;
    background: #596580;
    display: inline-block;
    margin-right: 10px;
}

.login-form .opera a+a {
    float: right;
}

.login-form .opera a.cr-passport {
    color: #1793E6;
}

.qrcode-form {
    display: none;
}

.qrcode-form .qrcode-box {
    border: solid 1px #dcdcdc;
    font-family: PingFangSC-Regular;
    padding: 10px;
    width: 200px;
    margin: auto;
    position: relative;
}

.qrcode-form .qrcode-box img {
    width: 138px;
    height: 138px;
}

.relqrcode {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.relqrcode .shadow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: black;
    opacity: 0.5;
}

.re-title {
    font-weight: bold;
    font-size:16px;
    color: white;
    text-align: center;
    padding-bottom: 36px;
    font-family: PingFangSC-Medium;
}

.relqrcode {
    display: none;
}

.relqrcode .reloadQrcode {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 20px;
    text-align: center;
}

.relqrcode .reloadQrcode a {
    display: inline-block;
    padding: 0 26px;
    background-color: #cc292e;
    color: white;
    font-size: 14px;
    line-height: 28px;
}

.qrcode-scan,
.qrcode-submit {
    text-align: center;
    margin-top: 50px;
    color: #1793E6;
    font-size: 24px;
    display: none;
}

.qrcode-scan div,
.qrcode-submit div {
    line-height: 40px;
    font-size: 18px;
    margin-bottom: 54px;
}

.qrcode-form .qrcode-box img.qrcode {
    width: 235px;
    height: 235px;
}

.qrcode-form .qrcode-help {
    display: none;
}

.qrcode-form .qrcode-select {
    margin-top: 20px;
    /* margin-right: 10px; */
    text-align: right;
}


.qrcode-form .qrcode-select.use-help .qrcode-help {
    display: block;
    width: 235px;
    height: 180px;
    /* background-image: url(../images/login/fts-help.png); */
    background: url(../images/login/sj_jieping.png) no-repeat 19px 0;
    float: right;
    margin-top: 24px;
    margin-left: -7%;
}

.qrcode-form .qrcode-select.use-help .qrcode-box {
    float: right;
    color: #333;
}

.qrcode-form .use-fts {
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    margin-top: 5px;
    font-family: PingFangSC-Regular;  
}

.qrcode-form .use-fts a {
    color: #1793e6;
}

.qrcode-form .use-fts-img {
    width: 230px;
    height: 27px;
    margin: 18px auto;
    background-image: url(../images/login/use-fts.png);
}

.qrcode-form .down-fts {
    color: #666;
    font-size: 12px;
    text-align: center;
    padding-bottom: 26px;
    font-family: PingFangSC-Regular;  
}

.qrcode-form .down-fts a.fts {
    color: #1793e6;
}

/* .mobile-ln .mobile-pass {
    color: #004582;
    font-weight: bold;
}

.mobile-ln ul {
    list-style: none;
    margin-left: -20px;
}

.mobile-ln ul label {
    display: inline-block;
    vertical-align: middle;
    line-height: 36px;
}

.mobile-ln ul label input {
    vertical-align: middle;
    display: none;
}

.mobile-ln ul .chkbox-img {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #d2d2d2;

    width: 18px;
    height: 18px;
    border-radius: 3px;
}

.mobile-ln ul input:checked+.chkbox-img {
    background: url(./images/checked.png) no-repeat #c9a43f;
} */
.account-form{
	padding: 38px 0;
	
}

.account-form .account_tips{
	color:#333;
	font-size: 16px;
	line-height: 26px;
	height:52px;
}
.account-form .account_tips span{
	font-size: 20px;
	color: #1793E6;
}
.account-form .list{
	margin-top: 18px;
	padding: 0;
	
	overflow-y:auto;
	max-height:156px; 
}
.account-form .list li {
	height: 20px;
	line-height: 18px;
	font-size: 16px;
	margin-bottom: 16px;
	color: #333333;
	list-style: none;
}
.account-form .list li span{
	display: inline-block;
	padding-left: 36px;
	height: 100%;
	cursor: pointer;
	background:url(../images/login/checkbox.png) no-repeat left center;
}
.account-form .list li span.active{
	background: url(../images/login/checked_box.png) no-repeat left center;
}
.account-form .account_sure{
	display: block;
    height: 54px;
    color: white;
    font-size: 16px;
    background-color: #1793E6;
    text-align: center;
    border-radius: 4px;
    line-height: 56px;
    margin-top: 12px;
    cursor: pointer;
}
.account-form .account_sure:hover{
	opacity: 0.9;
}

.change_account {
	cursor: pointer;
	position: absolute;
	color: #1793E6;
	border-bottom: 1px solid #1793E6;
	font-size: 12px;
	top: 50%;
	margin-top: -9px;
	right: 16px;
}

.help-text {
    white-space: pre;
}

.help-text .color-with-cursor {
	color:#07bfe2;
	cursor:pointer;
}


.help-text .color {
	color:#07bfe2;
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}


.qrcode-box .relqrcode .reloadQrcode{bottom: 54px;}
.relqrcode .re-title {padding-bottom: 10px;}

input::-webkit-input-placeholder {
    color:#ccc;
}
/* Mozilla Firefox 4 to 18 */
input:-moz-placeholder {
    color:#ccc;
}
/* Mozilla Firefox 19+ */
input::-moz-placeholder {
    color:#ccc;
}
/* Internet Explorer 10+ */
input:-ms-input-placeholder {
    color:#ccc;
}

.login-bg-slogan-overlay {
    position: relative;
    width: 1200px;
    margin: 60px auto;
    background-color: rgba(255,255,255,0);
}

.login-bg-slogan-div {
    position: relative;
    top: 115px;
    left: 30px;
}

.login-bg-slogan-1 {
    font-family: "Microsoft YaHei";
    color: #fff;
    font-size: 36px;
}

.login-bg-slogan-2 {
    font-family: "Microsoft YaHei";
    color: #fff;
    font-size: 24px;
}